{
  "env": {
    "browser": true,
    "es2020": true,
    "node": true,
    "commonjs": true
  },
  "parser": "babel-eslint",
  "parserOptions": {
    "sourceType": "module",
    "ecmaVersion": 2020,
    "ecmaFeatures": {
      "jsx": true
    }
  },
  "rules": {
    "no-unused-vars": 0,
    "no-undef": 0
  }
}